
#wb_header { height: 96px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat-x scroll center top; }
#wb_main { height: 1512px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 70px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll center top; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/2e8b56dec1fb3e3c40c9cb4ece24a499.png") repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-y scroll center bottom; }
body, .wb_sbg { min-width: 768px; min-height: 1678px; }
.wb_cont_inner { width: 768px; }
.wb_cont_bg { width: 768px; margin-left: -384px; }
.root { height: 1678px; min-height: 1678px; }
#wb_element_instance43 { top: 28px; left: 290px; min-width: 470px; width: 470px; min-height: 34px; height: 34px; display: block; z-index: 732; }
#wb_element_instance43 > ul { display: block; }
#wb_element_instance43 ul { background: transparent none no-repeat left top; border: 1px none #000000; }
#wb_element_instance43, #wb_element_instance43 ul { text-align: right; }
#wb_element_instance43 ul ul { background: transparent none no-repeat left top; }
#wb_element_instance43 li { margin: 0px 0px 0px 0px; }
#wb_element_instance43 li a { text-transform: uppercase; border: 1px none #000000; padding: 10px 15px 10px 15px; font: normal bold 12px Helvetica,Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none no-repeat left top; }
#wb_element_instance43 li.over > a, #wb_element_instance43 li:focus > a { border: 1px none #000000; font: normal bold 12px Helvetica,Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: #078a70 none no-repeat left top; }
#wb_element_instance43 li.active > a { border: 1px none #000000; font: normal bold 12px Helvetica,Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: #078a70 none no-repeat left top; }
#wb_element_instance43:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance43:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance43:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance44 { top: 16px; left: 29px; min-width: 50px; width: 50px; min-height: 55px; height: 55px; display: block; z-index: 531; }
#wb_element_instance44 img { width: 50px; height: 55px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance45 { top: 32px; left: 90px; min-width: 190px; width: 190px; min-height: 24px; height: 24px; display: block; z-index: 533; }
#wb_element_instance46 { top: -99px; left: 0; right: 0; min-height: 100px; height: 100px; display: block; z-index: 376; }
#wb_element_instance46 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance46 > .wb_shp { background-color: rgba(255, 255, 255, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 100px; }
#wb_element_instance47 { top: 30px; left: 20px; min-width: 240px; width: 240px; min-height: 24px; height: 24px; display: block; z-index: 535; }
#wb_element_instance48 i { width: 24px; height: 20px; font-size: 20px; }
#wb_element_instance48 { top: 30px; left: 726px; min-width: 24px; width: 24px; min-height: 20px; height: 20px; display: block; z-index: 541; }
#wb_element_instance49 { top: 30px; left: 570px; min-width: 112px; width: 112px; min-height: 38px; height: 38px; display: block; z-index: 542; }
#wb_element_instance49 img { width: 112px; height: 38px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance50 { top: 0px; left: 0; right: 0; min-height: 70px; height: 70px; display: block; z-index: 530; }
#wb_element_instance50 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance50 > .wb_shp { background-color: rgba(255, 255, 255, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 70px; }
#wb_element_instance51 { top: 571px; left: 240px; min-width: 500px; width: 500px; min-height: 176px; height: 176px; display: block; z-index: 185; }
#wb_element_instance52 { top: 571px; left: 30px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 187; }
#wb_element_instance53 { top: 947px; left: 20px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 188; }
#wb_element_instance54 { top: 775px; left: 30px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 189; }
#wb_element_instance55 { top: 947px; left: 240px; min-width: 500px; width: 500px; min-height: 32px; height: 32px; display: block; z-index: 203; }
#wb_element_instance56 { top: 775px; left: 240px; min-width: 500px; width: 500px; min-height: 144px; height: 144px; display: block; z-index: 205; }
#wb_element_instance57 { top: 361px; left: -370px; min-width: 1520px; width: 1520px; min-height: 1000px; height: 1000px; display: block; z-index: 181; }
#wb_element_instance57 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0; }
#wb_element_instance57 > .wb_shp { background-color: rgba(255, 255, 255); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1520px; height: 1000px; }
#wb_element_instance58 { top: 345px; left: 29px; min-width: 711px; width: 711px; min-height: 28px; height: 28px; display: block; z-index: 186; }
#wb_element_instance59 { top: 551px; left: -380px; min-width: 1530px; width: 1530px; min-height: 961px; height: 961px; display: block; z-index: 182; }
#wb_element_instance59 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.85; }
#wb_element_instance59 > .wb_shp { background-color: #ffffff; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1530px; height: 961px; }
#wb_element_instance60 { top: 401px; left: 546px; min-width: 180px; width: 180px; min-height: 135px; height: 135px; display: block; z-index: 405; }
#wb_element_instance60 img { width: 180px; height: 135px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance61 { top: 512px; left: 460px; min-width: 90px; width: 90px; min-height: 24px; height: 24px; display: block; z-index: 406; }
#wb_element_instance62 { top: 220px; left: 270px; min-width: 498px; width: 498px; min-height: 65px; height: 65px; display: block; z-index: 408; }
#wb_element_instance63 { top: 0px; left: 0; right: 0; min-height: 310px; height: 310px; display: block; z-index: 241; }
#wb_element_instance63 > .wb_shp:before { background: transparent url("../gallery_gen/d4697584dd6f4b0139d6daaae41ac674.jpg") repeat fixed center center; background-size: cover; opacity: 0.52; }
#wb_element_instance63 > .wb_shp { background-color: #ffffff; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 310px; }
#wb_element_instance64 { top: 310px; left: 0; right: 0; min-height: 81px; height: 81px; display: block; z-index: 184; }
#wb_element_instance64 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance64 > .wb_shp { background-color: #eded5f; border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 81px; }
#wb_element_instance65 { top: 210px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance44 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance45 p:last-child { margin-bottom: 0; }
#wb_element_instance45 { opacity: 1; }
#wb_element_instance47 p:last-child { margin-bottom: 0; }
#wb_element_instance47 { opacity: 1; }
#wb_element_instance48 { opacity: 1; }
#wb_element_instance48 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance49 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance51 p:last-child { margin-bottom: 0; }
#wb_element_instance51 { opacity: 1; }
#wb_element_instance52 p:last-child { margin-bottom: 0; }
#wb_element_instance52 { opacity: 1; }
#wb_element_instance53 p:last-child { margin-bottom: 0; }
#wb_element_instance53 { opacity: 1; }
#wb_element_instance54 p:last-child { margin-bottom: 0; }
#wb_element_instance54 { opacity: 1; }
#wb_element_instance55 p:last-child { margin-bottom: 0; }
#wb_element_instance55 { opacity: 1; }
#wb_element_instance56 p:last-child { margin-bottom: 0; }
#wb_element_instance56 { opacity: 1; }
#wb_element_instance58 p:last-child { margin-bottom: 0; }
#wb_element_instance58 { opacity: 1; }
#wb_element_instance60 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance61 p:last-child { margin-bottom: 0; }
#wb_element_instance61 { opacity: 1; }
#wb_element_instance62 p:last-child { margin-bottom: 0; }
#wb_element_instance62 { opacity: 1; }


@media (min-width: 992px) {
	#wb_header { height: 96px; }
	#wb_main { height: 1191px; }
	#wb_footer { height: 70px; }
	body, .wb_sbg { min-width: 992px; min-height: 1357px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1357px; min-height: 1357px; }
	#wb_element_instance43 { top: 37px; left: 472px; min-width: 490px; width: 490px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance43 > ul { display: block; }
	#wb_element_instance44 { top: 27px; left: 29px; min-width: 50px; width: 50px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance44 img { width: 50px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance45 { top: 40px; left: 95px; min-width: 340px; width: 340px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance46 { top: -99px; left: 0; right: 0; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance46 > .wb_shp { width: 100%; height: 100px; }
	#wb_element_instance47 { top: 30px; left: 20px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance48 i { width: 24px; height: 20px; font-size: 20px; }
	#wb_element_instance48 { top: 30px; left: 950px; min-width: 24px; width: 24px; min-height: 20px; height: 20px; display: block; }
	#wb_element_instance49 { top: 30px; left: 790px; min-width: 112px; width: 112px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance49 img { width: 112px; height: 38px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance50 { top: 0px; left: 0; right: 0; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance50 > .wb_shp { width: 100%; height: 70px; }
	#wb_element_instance51 { top: 570px; left: 290px; min-width: 673px; width: 673px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance52 { top: 570px; left: 30px; min-width: 240px; width: 240px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance53 { top: 950px; left: 30px; min-width: 240px; width: 240px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance54 { top: 770px; left: 30px; min-width: 240px; width: 240px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance55 { top: 950px; left: 290px; min-width: 673px; width: 673px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance56 { top: 770px; left: 290px; min-width: 673px; width: 673px; min-height: 180px; height: 180px; display: block; }
	#wb_element_instance57 { top: 411px; left: 0px; min-width: 990px; width: 990px; min-height: 740px; height: 740px; display: block; }
	#wb_element_instance57 > .wb_shp { width: 990px; height: 740px; }
	#wb_element_instance58 { top: 350px; left: 28px; min-width: 933px; width: 933px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance59 { top: 410px; left: -260px; min-width: 1510px; width: 1510px; min-height: 781px; height: 781px; display: block; }
	#wb_element_instance59 > .wb_shp { width: 1510px; height: 781px; }
	#wb_element_instance60 { top: 420px; left: 770px; min-width: 180px; width: 180px; min-height: 135px; height: 135px; display: block; }
	#wb_element_instance60 img { width: 180px; height: 135px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance61 { top: 520px; left: 660px; min-width: 100px; width: 100px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance62 { top: 220px; left: 360px; min-width: 628px; width: 628px; min-height: 77px; height: 77px; display: block; }
	#wb_element_instance63 { top: 0px; left: 0; right: 0; min-height: 310px; height: 310px; display: block; }
	#wb_element_instance63 > .wb_shp { width: 100%; height: 310px; }
	#wb_element_instance64 { top: 310px; left: 0; right: 0; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance64 > .wb_shp { width: 100%; height: 100px; }
	#wb_element_instance65 { top: 210px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 96px; }
	#wb_main { height: 1080px; }
	#wb_footer { height: 7px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1183px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1183px; min-height: 1183px; }
	#wb_element_instance43 { top: 32px; left: 421px; min-width: 749px; width: 749px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance43 > ul { display: block; }
	#wb_element_instance44 { top: 20px; left: 28px; min-width: 59px; width: 59px; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance44 img { width: 59px; height: 44px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance45 { top: 33px; left: 95px; min-width: 294px; width: 294px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance46 { top: -99px; left: 0; right: 0; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance46 > .wb_shp { width: 100%; height: 100px; }
	#wb_element_instance47 { top: 0px; left: 0px; min-width: 290px; width: 290px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance48 i { width: 24px; height: 20px; font-size: 20px; }
	#wb_element_instance48 { top: 146px; left: 1148px; min-width: 24px; width: 24px; min-height: 20px; height: 20px; display: block; }
	#wb_element_instance49 { top: 145px; left: 983px; min-width: 112px; width: 112px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance49 img { width: 112px; height: 38px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance50 { top: 110px; left: 0; right: 0; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance50 > .wb_shp { width: 100%; height: 80px; }
	#wb_element_instance51 { top: 570px; left: 290px; min-width: 880px; width: 880px; min-height: 140px; height: 140px; display: block; }
	#wb_element_instance52 { top: 570px; left: 30px; min-width: 240px; width: 240px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance53 { top: 930px; left: 30px; min-width: 240px; width: 240px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance54 { top: 750px; left: 29px; min-width: 240px; width: 240px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance55 { top: 930px; left: 280px; min-width: 880px; width: 880px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance56 { top: 750px; left: 290px; min-width: 880px; width: 880px; min-height: 140px; height: 140px; display: block; }
	#wb_element_instance57 { top: 334px; left: 0px; min-width: 1200px; width: 1200px; min-height: 740px; height: 740px; display: block; }
	#wb_element_instance57 > .wb_shp { width: 1200px; height: 740px; }
	#wb_element_instance58 { top: 305px; left: 28px; min-width: 1142px; width: 1142px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance59 { top: 370px; left: -160px; min-width: 1540px; width: 1540px; min-height: 710px; height: 710px; display: block; }
	#wb_element_instance59 > .wb_shp { width: 1540px; height: 710px; }
	#wb_element_instance60 { top: 400px; left: 983px; min-width: 180px; width: 180px; min-height: 135px; height: 135px; display: block; }
	#wb_element_instance60 img { width: 180px; height: 135px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance61 { top: 511px; left: 880px; min-width: 110px; width: 110px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance62 { top: 160px; left: 421px; min-width: 770px; width: 770px; min-height: 89px; height: 89px; display: block; }
	#wb_element_instance63 { top: 1px; left: 0; right: 0; min-height: 279px; height: 279px; display: block; }
	#wb_element_instance63 > .wb_shp { width: 100%; height: 279px; }
	#wb_element_instance64 { top: 280px; left: 0; right: 0; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance64 > .wb_shp { width: 100%; height: 90px; }
	#wb_element_instance65 { top: 210px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
